CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0, © 2010 Panic Inc.";
NSHumanReadableCopyright = "© 2010 Panic Inc.";
